## golang-github-jaguilar-vt100 0.0~git20150826.2703a27

=== debian/changelog ===
golang-github-jaguilar-vt100 (0.0~git20150826.2703a27-2) unstable; urgency=medium

  * Source-only upload
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 24 Mar 2020 19:48:03 +0530

golang-github-jaguilar-vt100 (0.0~git20150826.2703a27-1) unstable; urgency=medium

  * Initial release (Closes: 953280)

 -- Tong Sun <suntong001@users.sourceforge.net>  Fri, 06 Mar 2020 20:34:22 -0500
