=== debian/control ===
Source: golang-github-jaguilar-vt100
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tong Sun <suntong001@users.sourceforge.net>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-facebookgo-httpdown-dev,
               golang-github-pkg-term-dev,
               golang-github-stretchr-testify-dev,
               golang-glog-dev,
               golang-pty-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jaguilar-vt100
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jaguilar-vt100.git
Homepage: https://github.com/jaguilar/vt100
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jaguilar/vt100

Package: golang-github-jaguilar-vt100-dev
Architecture: all
Depends: golang-github-facebookgo-httpdown-dev,
         golang-github-pkg-term-dev,
         golang-github-stretchr-testify-dev,
         golang-glog-dev,
         golang-pty-dev,
         ${misc:Depends}
Description: raw-mode vt100 screen reader
 golang-github-jaguilar-vt100-dev is a vt100 screen reader. It does a decent
 job of parsing the nethack input stream.
 .
 The features currently supported: Cursor movement, Erasing, Many
 of the text properties -- underline, inverse, blink, etc., Sixteen
 colors, Cursor saving and unsaving, UTF-8
