## golang-github-jaguilar-vt100 0.0~git20201024.81de19c

=== debian/changelog ===
golang-github-jaguilar-vt100 (0.0~git20201024.81de19c-2) unstable; urgency=medium

  * Bump dependency on golang-github-pkg-term-dev to (>= 1.1.0)
    as per go.mod that was contributed upstream by Aloïs Micard
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Fri, 13 Nov 2020 11:21:01 -0700

golang-github-jaguilar-vt100 (0.0~git20201024.81de19c-1) unstable; urgency=medium

  * New upstream version.
  * Add myself as an uploader.

 -- Aloïs Micard <alois@micard.lu>  Sun, 25 Oct 2020 10:34:52 +0100
