=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: golang-github-jaguilar-vt100
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tong Sun <suntong001@users.sourceforge.net>,
-           Utkarsh Gupta <utkarsh@debian.org>
+           Utkarsh Gupta <utkarsh@debian.org>,
+           Aloïs Micard <alois@micard.lu>,
+           Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-facebookgo-httpdown-dev,
-               golang-github-pkg-term-dev,
+               golang-github-pkg-term-dev (>= 1.1.0),
                golang-github-stretchr-testify-dev,
                golang-glog-dev,
-               golang-pty-dev
+               golang-pty-dev,
+               golang-golang-x-sys-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jaguilar-vt100
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jaguilar-vt100.git
@@ -23,10 +26,11 @@
 Package: golang-github-jaguilar-vt100-dev
 Architecture: all
 Depends: golang-github-facebookgo-httpdown-dev,
-         golang-github-pkg-term-dev,
+         golang-github-pkg-term-dev (>= 1.1.0),
          golang-github-stretchr-testify-dev,
          golang-glog-dev,
          golang-pty-dev,
+         golang-golang-x-sys-dev,
          ${misc:Depends}
 Description: raw-mode vt100 screen reader
  golang-github-jaguilar-vt100-dev is a vt100 screen reader. It does a decent
